<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property type="text" name="name">HCC701</property>
  <property type="text" name="author"></property>
  <property type="text" name="description"></property>
  <property type="text" name="date">2022-03-21 12:29:23</property>
  <property type="text" name="sku">HCC701</property>
  <property type="text" name="Category 1"></property>
  <property type="text" name="Category 2"></property>
 </properties>
 <sequence3d hangles="80" vangles="1" name="a_">
  <scales>
   <scale width="2000" cols="2" rows="2" tile_width="1000" tile_height="1000" value="100.0" height="2000"/>
   <scale width="1024" cols="1" rows="1" tile_width="1024" tile_height="1024" value="51.2" height="1024"/>
   <scale width="768" cols="1" rows="1" tile_width="768" tile_height="768" value="38.4" height="768"/>
   <scale width="512" cols="1" rows="1" tile_width="512" tile_height="512" value="25.6" height="512"/>
   <scale width="256" cols="1" rows="1" tile_width="256" tile_height="256" value="12.8" height="256"/>
   <scale width="128" cols="1" rows="1" tile_width="128" tile_height="128" value="6.4" height="128"/>
  </scales>
  <images ext="jpg" maxWidth="2000" maxHeight="2000" name="a_"/>
 </sequence3d>
</orbitvu>
